<template>
  <ElFooter>
    <div class="container">
      <p class="color-info">
        Made by
        <a class="color-info" href="mailto:elliott.zwertvaegher@3i.ai"
          >Elliott</a
        >
      </p>
    </div>
  </ElFooter>
</template>

<script lang="ts" setup></script>

<style lang="scss" scoped>
.el-footer {
  border-top: solid 1px var(--el-menu-border-color);
}
.container {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
p {
  text-align: center;
  font-size: 0.7em;
}
a {
  text-decoration: none;
  font-weight: bolder;
}
</style>
